RubyGems Navigation menu

Reverse dependencies for open-sesame Latest version of the following gems require open-sesame

Total downloads 9,154

For this version 752

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: